@charset "UTF-8";
.cover {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 130px;
  flex-wrap: wrap;
}
@media (max-width: 575.98px) {
  .cover {
    padding-top: 75px;
  }
}
.cover .cover-item {
  position: relative;
  width: 96%;
  z-index: 1;
}
.cover .cover-item img.swiper-slide {
  width: 100%;
  height: auto !important;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 30px;
}
@media (max-width: 575.98px) {
  .cover .cover-item img.swiper-slide {
    aspect-ratio: 3/2;
  }
}

.catch-copy {
  position: absolute;
  z-index: 2;
  bottom: 50px;
  left: 100px;
  color: #333;
}
@media (max-width: 575.98px) {
  .catch-copy {
    position: relative;
    bottom: 0;
    left: 0;
    padding: 1em;
  }
}
.catch-copy .main-copy {
  font-size: 48px;
  font-weight: 300;
  letter-spacing: 0.1em;
}
@media (max-width: 991.98px) {
  .catch-copy .main-copy {
    font-size: 24px;
    letter-spacing: 0;
  }
}
.catch-copy .sub-copy {
  margin-top: 1em;
  font-size: 18px;
  line-height: 1.5em;
}
@media (max-width: 575.98px) {
  .catch-copy .sub-copy {
    margin-top: 0.5em;
    font-size: 14px;
    white-space: nowrap;
  }
}

.swiper-gallery .swiper-wrapper {
  /* 速度を一定にする */
  transition-timing-function: linear !important;
}